.ScaI3wiRD{width:1200px;margin:0 auto;}
@media (max-width: 991px) {.ScaI3wiRD{width:100%;padding:0px 10px 0px 10px;}}
@media (max-width: 767px) {.ScaI3wiRD{width:100%;}}
@media (max-width: 575px) {.ScaI3wiRD{width:100%;}}
.SpEgeGB4z{display:flex;align-items:center;justify-content:space-between;width:100%;margin:0px 0px 0px -5px;}
.S6IwnZp23{display:flex;align-items:center;height:80%;overflow:hidden;margin:0px 200px 0px 0px;width:30%;}
@media (max-width: 991px) {.S6IwnZp23{margin:0px 20px 0px 0px;width:50px;}}
@media (max-width: 575px) {.S6IwnZp23{width:50px;}}
.SwrEcxCUU{margin:0px 0px 0px 0px;width:100%;height:100%;}
@media (max-width: 991px) {.SwrEcxCUU{width:100%;height:100%;object-fit:contain;}}
@media (max-width: 767px) {.SwrEcxCUU{width:50px;height:50px;object-fit:contain;}}
@media (max-width: 575px) {.SwrEcxCUU{width:50px;height:50px;object-fit:contain;}}
.ShYAYWYDU{margin:0px -119px 0px -200px;justify-content:flex-start;display:flex;flex-direction:row;position:relative;width:1000px;}
@media (max-width: 991px) {.ShYAYWYDU{padding:0px 40px 0px 0px;}}
.S6yTVjnib{flex-wrap:wrap;width:800px;justify-content:space-around;}
@media (max-width: 991px) {.S6yTVjnib{width:100%;justify-content:flex-end;}}
.SMF0GjreM{border-top:0px solid rgba(255,255,255,0);border-bottom:2px solid rgba(255,255,255,0);border-left:0px solid rgba(255,255,255,0);border-right:0px solid rgba(255,255,255,0);margin:0px 10px 0px 0px;font-size:16px;}
.SMF0GjreM:hover, .SMF0GjreM.-diy-state-hover{border-bottom:2px solid rgba(31, 107, 231, 1);border-top:0px solid rgba(31, 107, 231, 1);border-left:0px solid rgba(31, 107, 231, 1);border-right:0px solid rgba(31, 107, 231, 1);border:0px undefined rgba(31, 107, 231, 1);color:rgba(31, 107, 231, 1);font-weight:700;}
.SMF0GjreM.active{border-bottom:2px solid rgba(31, 107, 231, 1);border-top:0px solid rgba(31, 107, 231, 1);border-left:0px solid rgba(31, 107, 231, 1);border-right:0px solid rgba(31, 107, 231, 1);border:0px undefined rgba(31, 107, 231, 1);color:rgba(31, 107, 231, 1);font-weight:700;}
@media (max-width: 991px) {.SMF0GjreM{margin:0px 10px 0px 0px;}}
@media (max-width: 767px) {.SMF0GjreM{border-top:0px solid rgba(255,255,255,0);border-bottom:2px solid rgba(255,255,255,0);border-left:0px solid rgba(255,255,255,0);border-right:0px solid rgba(255,255,255,0);}}
.SP7Qi5fML{border-top:0px solid rgba(255,255,255,0);border-bottom:2px solid rgba(255,255,255,0);border-left:0px solid rgba(255,255,255,0);border-right:0px solid rgba(255,255,255,0);margin:0px 10px 0px 0px;font-size:16px;}
.SP7Qi5fML:hover, .SP7Qi5fML.-diy-state-hover{border-bottom:2px solid rgba(31, 107, 231, 1);border-top:0px solid rgba(31, 107, 231, 1);border-left:0px solid rgba(31, 107, 231, 1);border-right:0px solid rgba(31, 107, 231, 1);border:0px undefined rgba(31, 107, 231, 1);color:rgba(31, 107, 231, 1);font-weight:700;}
.SP7Qi5fML.active{border-bottom:2px solid rgba(31, 107, 231, 1);border-top:0px solid rgba(31, 107, 231, 1);border-left:0px solid rgba(31, 107, 231, 1);border-right:0px solid rgba(31, 107, 231, 1);border:0px undefined rgba(31, 107, 231, 1);color:rgba(31, 107, 231, 1);font-weight:700;}
@media (max-width: 991px) {.SP7Qi5fML{margin:0px 10px 0px 0px;}}
@media (max-width: 767px) {.SP7Qi5fML{border-top:0px solid rgba(255,255,255,0);border-bottom:2px solid rgba(255,255,255,0);border-left:0px solid rgba(255,255,255,0);border-right:0px solid rgba(255,255,255,0);}}
.S5B4wkIE5{border-top:0px solid rgba(255,255,255,0);border-bottom:2px solid rgba(255,255,255,0);border-left:0px solid rgba(255,255,255,0);border-right:0px solid rgba(255,255,255,0);margin:0px 10px 0px 0px;font-size:16px;}
.S5B4wkIE5:hover, .S5B4wkIE5.-diy-state-hover{border-bottom:2px solid rgba(31, 107, 231, 1);border-top:0px solid rgba(31, 107, 231, 1);border-left:0px solid rgba(31, 107, 231, 1);border-right:0px solid rgba(31, 107, 231, 1);border:0px undefined rgba(31, 107, 231, 1);color:rgba(31, 107, 231, 1);font-weight:700;}
.S5B4wkIE5.active{border-bottom:2px solid rgba(31, 107, 231, 1);border-top:0px solid rgba(31, 107, 231, 1);border-left:0px solid rgba(31, 107, 231, 1);border-right:0px solid rgba(31, 107, 231, 1);border:0px undefined rgba(31, 107, 231, 1);color:rgba(31, 107, 231, 1);font-weight:700;}
@media (max-width: 991px) {.S5B4wkIE5{margin:0px 10px 0px 0px;}}
@media (max-width: 767px) {.S5B4wkIE5{border-top:0px solid rgba(255,255,255,0);border-bottom:2px solid rgba(255,255,255,0);border-left:0px solid rgba(255,255,255,0);border-right:0px solid rgba(255,255,255,0);}}
.Sy1ui5oQZ{border-top:0px solid rgba(255,255,255,0);border-bottom:2px solid rgba(255,255,255,0);border-left:0px solid rgba(255,255,255,0);border-right:0px solid rgba(255,255,255,0);margin:0px 10px 0px 0px;}
.Sy1ui5oQZ:hover, .Sy1ui5oQZ.-diy-state-hover{border-bottom:2px solid rgba(31, 107, 231, 1);border-top:0px solid rgba(31, 107, 231, 1);border-left:0px solid rgba(31, 107, 231, 1);border-right:0px solid rgba(31, 107, 231, 1);border:0px undefined rgba(31, 107, 231, 1);color:rgba(31, 107, 231, 1);font-weight:700;}
.Sy1ui5oQZ.active{border-bottom:2px solid rgba(31, 107, 231, 1);border-top:0px solid rgba(31, 107, 231, 1);border-left:0px solid rgba(31, 107, 231, 1);border-right:0px solid rgba(31, 107, 231, 1);border:0px undefined rgba(31, 107, 231, 1);color:rgba(31, 107, 231, 1);font-weight:700;}
@media (max-width: 991px) {.Sy1ui5oQZ{margin:0px 10px 0px 0px;}}
@media (max-width: 767px) {.Sy1ui5oQZ{border-top:0px solid rgba(255,255,255,0);border-bottom:2px solid rgba(255,255,255,0);border-left:0px solid rgba(255,255,255,0);border-right:0px solid rgba(255,255,255,0);}}
.SQjk4xbXJ{border-top:0px solid rgba(255,255,255,0);border-bottom:2px solid rgba(255,255,255,0);border-left:0px solid rgba(255,255,255,0);border-right:0px solid rgba(255,255,255,0);margin:0px 10px 0px 0px;font-size:16px;}
.SQjk4xbXJ:hover, .SQjk4xbXJ.-diy-state-hover{border-bottom:2px solid rgba(31, 107, 231, 1);border-top:0px solid rgba(31, 107, 231, 1);border-left:0px solid rgba(31, 107, 231, 1);border-right:0px solid rgba(31, 107, 231, 1);border:0px undefined rgba(31, 107, 231, 1);color:rgba(31, 107, 231, 1);font-weight:700;}
.SQjk4xbXJ.active{border-bottom:2px solid rgba(31, 107, 231, 1);border-top:0px solid rgba(31, 107, 231, 1);border-left:0px solid rgba(31, 107, 231, 1);border-right:0px solid rgba(31, 107, 231, 1);border:0px undefined rgba(31, 107, 231, 1);color:rgba(31, 107, 231, 1);font-weight:700;}
@media (max-width: 991px) {.SQjk4xbXJ{margin:0px 10px 0px 0px;}}
@media (max-width: 767px) {.SQjk4xbXJ{border-top:0px solid rgba(255,255,255,0);border-bottom:2px solid rgba(255,255,255,0);border-left:0px solid rgba(255,255,255,0);border-right:0px solid rgba(255,255,255,0);}}
.SiDdfcnSh{border-top:0px solid rgba(255,255,255,0);border-bottom:2px solid rgba(255,255,255,0);border-left:0px solid rgba(255,255,255,0);border-right:0px solid rgba(255,255,255,0);margin:0px 10px 0px 0px;font-size:16px;}
.SiDdfcnSh:hover, .SiDdfcnSh.-diy-state-hover{border-bottom:2px solid rgba(31, 107, 231, 1);border-top:0px solid rgba(31, 107, 231, 1);border-left:0px solid rgba(31, 107, 231, 1);border-right:0px solid rgba(31, 107, 231, 1);border:0px undefined rgba(31, 107, 231, 1);color:rgba(31, 107, 231, 1);font-weight:700;}
.SiDdfcnSh.active{border-bottom:2px solid rgba(31, 107, 231, 1);border-top:0px solid rgba(31, 107, 231, 1);border-left:0px solid rgba(31, 107, 231, 1);border-right:0px solid rgba(31, 107, 231, 1);border:0px undefined rgba(31, 107, 231, 1);color:rgba(31, 107, 231, 1);font-weight:700;}
@media (max-width: 991px) {.SiDdfcnSh{margin:0px 10px 0px 0px;}}
@media (max-width: 767px) {.SiDdfcnSh{border-top:0px solid rgba(255,255,255,0);border-bottom:2px solid rgba(255,255,255,0);border-left:0px solid rgba(255,255,255,0);border-right:0px solid rgba(255,255,255,0);}}
.SMdKjgc7x{border-top:0px solid rgba(255,255,255,0);border-bottom:2px solid rgba(255,255,255,0);border-left:0px solid rgba(255,255,255,0);border-right:0px solid rgba(255,255,255,0);margin:0px -200px 0px 5px;font-size:16px;color:rgba(58, 130, 248, 1);font-weight:700;}
.SMdKjgc7x:hover, .SMdKjgc7x.-diy-state-hover{border-bottom:2px solid rgba(31, 107, 231, 1);border-top:0px solid rgba(31, 107, 231, 1);border-left:0px solid rgba(31, 107, 231, 1);border-right:0px solid rgba(31, 107, 231, 1);border:0px undefined rgba(31, 107, 231, 1);color:rgba(31, 107, 231, 1);font-weight:700;}
.SMdKjgc7x.active{border-bottom:2px solid rgba(31, 107, 231, 1);border-top:0px solid rgba(31, 107, 231, 1);border-left:0px solid rgba(31, 107, 231, 1);border-right:0px solid rgba(31, 107, 231, 1);border:0px undefined rgba(31, 107, 231, 1);color:rgba(31, 107, 231, 1);font-weight:700;}
@media (max-width: 991px) {.SMdKjgc7x{margin:0px 10px 0px 0px;}}
@media (max-width: 767px) {.SMdKjgc7x{border-top:0px solid rgba(255,255,255,0);border-bottom:2px solid rgba(255,255,255,0);border-left:0px solid rgba(255,255,255,0);border-right:0px solid rgba(255,255,255,0);}}
.SWeHbT5fC{display:flex;flex-direction:row;align-items:center;margin:0px 40px 0px 20px;width:20%;}
@media (max-width: 991px) {.SWeHbT5fC{margin:0px 0px 0px 10px;}}
.Sc8nxkp4H{max-width:100%;max-height:100%;flex-shrink:0;margin:0px 0px 0px 22px;}
.SaMAJXXXX{background-color:rgba(46, 46, 46, 1);padding:40px 0px 40px 0px;}
@media (max-width: 575px) {.SaMAJXXXX{padding:20px 0px 20px 0px;}}
.SSqYtQN7y{width:1200px;margin:0 auto;height:100%;}
@media (max-width: 991px) {.SSqYtQN7y{width:100%;padding:0px 20px 0px 20px;}}
.SWKXOrj9g{display:flex;flex-direction:row;position:relative;}
@media (max-width: 575px) {.SWKXOrj9g{display:flex;flex-direction:column;}}
.S857GRWYC{position:static;}
.SlnhmsITN{display:flex;flex-direction:row;align-items:center;color:rgba(255, 255, 255, 1);padding:10px 0px 10px 0px;margin:0px 0px 0px 0px;}
@media (max-width: 575px) {.SlnhmsITN{padding:4px 0px 4px 0px;}}
.Skyt0BEp3{max-width:100%;max-height:100%;width:30px;height:30px;}
.Sx6sWjkwa{margin:0px 0px 0px 10px;}
@media (max-width: 575px) {.Sx6sWjkwa{font-size:14px;}}
@media (max-width: 575px) {.S9NNc7gAU{font-size:14px;}}
.SHBpam9Cq{display:flex;flex-direction:row;align-items:center;color:rgba(255, 255, 255, 1);padding:10px 0px 10px 0px;}
@media (max-width: 575px) {.SHBpam9Cq{padding:4px 0px 4px 0px;margin:0px 0px 10px 0px;}}
.S5i10HQ25{max-width:100%;max-height:100%;width:30px;height:30px;}
.SwsUHSFsF{margin:0px 0px 0px 10px;}
@media (max-width: 575px) {.SwsUHSFsF{font-size:14px;}}
@media (max-width: 575px) {.SKlYL5NHO{font-size:14px;}}
.SMfbGo8Bj{display:flex;flex-direction:row;align-items:center;color:rgba(255, 255, 255, 1);padding:10px 0px 10px 0px;}
@media (max-width: 575px) {.SMfbGo8Bj{padding:4px 0px 4px 0px;}}
.S7smd2rd2{max-width:100%;max-height:100%;width:30px;height:30px;}
.S2JKjYwE3{margin:0px 0px 0px 10px;}
@media (max-width: 575px) {.S2JKjYwE3{font-size:14px;}}
@media (max-width: 575px) {.SsBeBSyWO{font-size:14px;}}
.ShZg9Aw2R{display:flex;flex-direction:row;position:absolute;top:0px;left:auto;right:0px;bottom:0px;}
@media (max-width: 575px) {.ShZg9Aw2R{position:static;}}
.S7qwtwIgK{color:rgba(255, 255, 255, 1);display:flex;flex-direction:column;align-items:center;margin:0px 20px 0px 0px;}
@media (max-width: 991px) {.SXKAhYRIt{width:100px;height:100px;}}
.SU3vjYVfO{margin:10px 0px 0px 0px;}
.S02i08mje{color:rgba(255, 255, 255, 1);display:flex;flex-direction:column;align-items:center;}
.SjIIgizph{width:94px;height:94px;}
@media (max-width: 991px) {.SjIIgizph{width:100px;height:100px;}}
.S0JiliEVS{margin:10px 0px 0px 0px;}
.SwGToViLU{color:rgba(255, 255, 255, 1);display:flex;flex-direction:column;justify-content:center;margin:80px 0px 0px 0px;align-items:center;}
@media (max-width: 991px) {.SwGToViLU{margin:20px 0px 0px 0px;}}
.SpZ2oid69{color:rgba(255, 255, 255, 1);font-size:14px;margin:0px 0px 0px 0px;text-align:center;}
@media (max-width: 767px) {.SpZ2oid69{text-align:center;}}
@media (max-width: 575px) {.SpZ2oid69{font-size:10px;margin:20px 0px 0px 0px;}}
.S6Gi3ywGH{width:100%;margin:0 auto;height:700px;}
@media (max-width: 991px) {.S6Gi3ywGH{height:500px;}}
@media (max-width: 767px) {.S6Gi3ywGH{height:300px;}}
@media (max-width: 575px) {.S6Gi3ywGH{height:200px;}}
.SZhYIefXd{height:100%;}
.SKtf250Rs{border:none;height:100%;}
.SycV1yKam{position:relative;height:700px;}
@media (max-width: 991px) {.SycV1yKam{height:500px;}}
@media (max-width: 767px) {.SycV1yKam{height:300px;}}
@media (max-width: 575px) {.SycV1yKam{height:200px;}}
.SGc4bkqlD{width:100%;height:100%;object-fit:cover;position:absolute;top:0px;left:0px;right:0px;bottom:0px;}
.S0xD9EUbM{width:1200px;margin:0 auto;position:relative;height:100%;display:flex;flex-direction:column;align-items:center;justify-content:center;}
@media (max-width: 991px) {.S0xD9EUbM{width:80%;}}
@media (max-width: 767px) {.S0xD9EUbM{height:300px;}}
@media (max-width: 575px) {.S0xD9EUbM{height:200px;}}
.SU7y6cCH4{border:none;height:100%;}
.SWojn1jLi{position:relative;height:700px;}
@media (max-width: 991px) {.SWojn1jLi{height:500px;}}
@media (max-width: 767px) {.SWojn1jLi{height:300px;}}
@media (max-width: 575px) {.SWojn1jLi{height:200px;}}
.SSpSQ4plG{width:100%;height:100%;object-fit:cover;position:absolute;top:0px;left:0px;right:0px;bottom:0px;}
@media (max-width: 767px) {.SSpSQ4plG{object-fit:cover;}}
.SUXMmemHz{width:1200px;margin:0 auto;position:relative;height:100%;display:flex;flex-direction:column;align-items:flex-end;justify-content:center;}
@media (max-width: 991px) {.SUXMmemHz{width:80%;}}
@media (max-width: 767px) {.SUXMmemHz{height:300px;}}
@media (max-width: 575px) {.SUXMmemHz{height:200px;}}
.SLWKG0ldT{border:none;height:100%;}
.SDFwEG2bd{object-fit:cover;width:100%;height:100%;}
.Sv2gfDhBa{display:flex;justify-content:center;align-items:center;width:70px;height:100%;}
.S28tg2bbn{width:40px;height:40px;display:flex;justify-content:center;align-items:center;}
.Sz5wwunCy{display:flex;justify-content:center;align-items:center;width:70px;height:100%;}
.SLu5LQBiC{width:40px;height:40px;display:flex;justify-content:center;align-items:center;}
.S67mqzMMo{margin:0px 0px 0px 0px;padding:60px 0px 60px 0px;background:rgba(222,222,222,1) url(https://zhijianxuzhouhouse.oss-cn-hangzhou.aliyuncs.com/public/upload/26/14/b2eaf68dd5daf80556bba5bf65a8fffe.png) no-repeat 50% 50% / cover;}
@media (max-width: 575px) {.S67mqzMMo{padding:20px 0px 20px 0px;}}
.SKMMrCvKk{width:1200px;margin:0 auto;}
@media (max-width: 991px) {.SKMMrCvKk{width:100%;}}
.SbCOizajR{flex-direction:column;display:flex;align-items:center;padding:0px 0px 40px 0px;}
.SkGzQbxZP{font-weight:700;margin:0px 0px 10px 0px;font-size:36px;}
@media (max-width: 575px) {.SkGzQbxZP{font-size:22px;}}
.Sb6kVn6bl{margin:0px 0px 10px 0px;color:rgba(51, 51, 51, 1);font-size:18px;font-weight:700;}
.SAGzsUSem{height:4px;width:100px;background-color:rgba(238, 76, 66, 1);color:rgba(164, 198, 254, 1);}
.SpvL6tpjo{padding:20px 0px 20px 0px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr 1fr;grid-template-rows:auto;}
@media (max-width: 991px) {.SpvL6tpjo{padding:20px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr 1fr;grid-template-rows:auto;}}
@media (max-width: 767px) {.SpvL6tpjo{padding:20px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr;grid-template-rows:auto;}}
@media (max-width: 575px) {.SpvL6tpjo{padding:20px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr;grid-template-rows:auto;}}
.SMPafFQ8G{background:rgba(255, 255, 255, 1) url() no-repeat 50% 50% / 100%;}
.SHMhBGImw{width:376px;height:250px;}
@media (max-width: 991px) {.SHMhBGImw{width:100%;}}
.STqioKUD8{width:100%;height:100%;object-fit:cover;}
.Sr0bD3DAd{flex-direction:column;display:flex;align-items:center;padding:20px 0px 40px 0px;}
.SDC8mgKX3{font-size:22px;margin:0px 0px 10px 0px;}
@media (max-width: 575px) {.SDC8mgKX3{font-size:20px;}}
.SOeaGG2fP{margin:0px 0px 20px 0px;padding:0px 20px 0px 10px;}
@media (max-width: 575px) {.SOeaGG2fP{font-size:14px;}}
.Sr48mUdiR{background:rgba(255, 255, 255, 1) url() no-repeat 50% 50% / 100%;}
.SlwacSSY7{width:376px;height:250px;}
@media (max-width: 991px) {.SlwacSSY7{width:100%;}}
.SYk2fV4mq{width:100%;height:100%;object-fit:cover;}
.SIQGXspcG{flex-direction:column;display:flex;align-items:center;padding:20px 0px 40px 0px;}
.SsKH6pS21{font-size:22px;margin:0px 0px 10px 0px;}
@media (max-width: 575px) {.SsKH6pS21{font-size:20px;}}
.SeHRyn1rT{margin:0px 0px 20px 0px;padding:0px 20px 0px 10px;}
@media (max-width: 575px) {.SeHRyn1rT{font-size:14px;}}
.SMTA1HILi{background:rgba(255, 255, 255, 1) url() no-repeat 50% 50% / 100%;}
.SGaA2fjlW{width:376px;height:250px;}
@media (max-width: 991px) {.SGaA2fjlW{width:100%;}}
.SUgvn9yf5{width:100%;height:100%;object-fit:cover;}
.SKpOJ88jX{flex-direction:column;display:flex;align-items:center;padding:20px 0px 40px 0px;}
.ScudEXefa{font-size:22px;margin:0px 0px 10px 0px;}
@media (max-width: 575px) {.ScudEXefa{font-size:20px;}}
.SBxIF2Pjh{margin:0px 0px 20px 0px;padding:0px 20px 0px 10px;}
@media (max-width: 575px) {.SBxIF2Pjh{font-size:14px;}}
.SozsltKbm{width:100%;height:50px;}
.SOOz892G2{max-width:1200px;margin:0 auto;}
.SnD5mEnDX{margin:0px 0px 0px 0px;word-break:break-word;font-weight:700;text-align:center;font-size:36px;}
.SqUhO5hn4{width:100%;height:50px;}
.SQP7FiCXu{width:100%;}
.SDeK2jNme{padding:0px 0px 0px 0px;}
@media (max-width: 991px) {.SDeK2jNme{padding:0px 0px 0px 0px;}}
@media (max-width: 767px) {.SDeK2jNme{padding:0px 0px 0px 0px;}}
@media (max-width: 575px) {.SDeK2jNme{padding:0px 0px 0px 0px;}}
.SGKo60efp{background:rgba(0,0,0,0) url(https://zhijianxuzhouhouse.oss-cn-hangzhou.aliyuncs.com/public/upload/26/14/a2c66d67a66d4795be122675e6701de7.png) no-repeat 50% 50% / cover;height:420px;}
@media (max-width: 991px) {.SGKo60efp{background:rgba(0,0,0,0) url(https://diy-1256746889.cos.ap-shanghai.myqcloud.com/public/upload/diy/5/20/006dc3bf36be6cee6e10c054f50b8852.png) no-repeat 50% 50% / auto 100%;}}
@media (max-width: 767px) {.SGKo60efp{height:860px;width:576px;background:rgba(0,0,0,0) url(https://diy-1256746889.cos.ap-shanghai.myqcloud.com/public/upload/diy/5/20/006dc3bf36be6cee6e10c054f50b8852.png) no-repeat 50% 50% / auto 100%;}}
@media (max-width: 575px) {.SGKo60efp{width:320px;height:100%;padding:20px 0px 20px 0px;}}
.SwLJnsGWN{width:1200px;margin:0 auto;display:flex;flex-direction:row;justify-content:space-around;align-items:center;padding:0px 0px 0px 0px;}
@media (max-width: 991px) {.SwLJnsGWN{width:768px;}}
@media (max-width: 767px) {.SwLJnsGWN{width:576px;display:flex;flex-direction:column;height:100%;}}
@media (max-width: 575px) {.SwLJnsGWN{width:320px;}}
.SzuLdxofb{width:50%;height:400px;display:flex;flex-direction:row;align-items:center;justify-content:center;padding:40px 40px 40px 40px;}
@media (max-width: 767px) {.SzuLdxofb{height:400px;align-items:center;width:100%;margin:0px 0px 20px 0px;}}
@media (max-width: 575px) {.SzuLdxofb{width:100%;height:200px;}}
.SuGZwi4RP{width:60%;padding:0px 0px 0px 0px;}
@media (max-width: 767px) {.SuGZwi4RP{width:100%;padding:0px 20px 0px 20px;}}
@media (max-width: 575px) {.SuGZwi4RP{width:330px;padding:0px 0px 0px 4px;}}
.SmqGmq22n{margin-bottom:10px;font-weight:700;color:rgba(0, 0, 0, 1);margin:0px 0px 20px 0px;padding:0px 0px 0px 73px;}
@media (max-width: 575px) {.SmqGmq22n{font-size:20px;}}
.StaLjYb5Y{font-size:16px;color:rgba(0, 0, 0, 1);line-height:30px;margin:6px 0px 0px 0px;padding:0px 0px 0px 78px;width:700px;letter-spacing:px;height:180px;}
@media (max-width: 991px) {.StaLjYb5Y{width:350px;}}
@media (max-width: 767px) {.StaLjYb5Y{width:100%;}}
@media (max-width: 575px) {.StaLjYb5Y{width:300px;}}
.SHNJZIqFi{background-color:rgba(193, 233, 255, 1);border-radius:0px;color:rgba(1, 109, 224, 1);width:106px;height:30px;display:flex;flex-direction:row;justify-content:center;align-items:center;margin:20px 0px 0px 76px;padding:6px 12px 6px 0px;font-size:12px;}
.SHNJZIqFi:hover, .SHNJZIqFi.-diy-state-hover{background-color:rgba(193, 233, 255, 1);color:rgba(1, 109, 224, 1);}
.SaWIP4arh{width:100%;}
.SPXznrhtV{width:100%;color:rgba(255, 255, 255, 1);margin:70px 0px 0px 0px;}
.SAxndZZNZ{object-fit:cover;max-width:100%;max-height:100%;}
.SsD84XNDl{width:100%;height:30px;}
.SC687mTfl{width:100%;padding:40px 0px 40px 0px;background:rgba(222,222,222,1) url(https://zhijianxuzhouhouse.oss-cn-hangzhou.aliyuncs.com/public/upload/26/14/46798a5b22a1984fdbd4ff17d2a7d682.png) no-repeat 50% 50% / cover;}
@media (max-width: 991px) {.SC687mTfl{padding:60px 20px 60px 20px;}}
@media (max-width: 767px) {.SC687mTfl{padding:20px 12px 20px 12px;}}
@media (max-width: 575px) {.SC687mTfl{padding:10px 12px 10px 12px;}}
.SOoxXQiRr{max-width:1200px;margin:0 auto;width:1333px;}
.SVKVD9Pdk{flex-direction:column;display:flex;align-items:center;}
.Sjb7Q2v6u{font-weight:700;color:rgba(0, 0, 0, 1);font-size:36px;}
@media (max-width: 767px) {.Sjb7Q2v6u{font-size:20px;}}
@media (max-width: 575px) {.Sjb7Q2v6u{font-size:18px;}}
.S0oNOvNFq{font-weight:700;font-size:18px;color:rgba(51, 51, 51, 1);}
@media (max-width: 767px) {.S0oNOvNFq{font-size:14px;}}
@media (max-width: 575px) {.S0oNOvNFq{font-size:12px;}}
.SAtpHEKb3{width:80px;height:2px;background:rgba(87, 93, 113, 1) url() no-repeat 50% 50% / 100%;margin:20px 0px 0px 0px;}
.ScUH2pfyK{width:100%;margin:40px 0px 0px 0px;}
@media (max-width: 767px) {.ScUH2pfyK{margin:20px 0px 0px 0px;}}
@media (max-width: 575px) {.ScUH2pfyK{margin:10px 0px 0px 0px;}}
.S8Pvet3S8{padding:60px 0px 40px 0px;width:100%;}
@media (max-width: 767px) {.S8Pvet3S8{padding:20px 0px 20px 0px;}}
.SCybAtEIJ{max-width:1200px;padding:0px 0px 0px 0px;margin:0 auto;display:block;align-items:center;}
@media (max-width: 991px) {.SCybAtEIJ{padding:0px 20px 0px 20px;}}
@media (max-width: 767px) {.SCybAtEIJ{padding:0px 12px 0px 12px;}}
.SxfVI1kha{padding:0px 0px 0px 0px;width:100%;flex-direction:row;display:flex;justify-content:center;align-items:center;}
@media (max-width: 575px) {.SxfVI1kha{flex-direction:column;}}
.STX0xSlMp{padding:0px 0px 0px 0px;width:50%;height:360px;}
@media (max-width: 575px) {.STX0xSlMp{width:100%;height:240px;}}
.SaE0Fk1g0{width:100%;height:100%;object-fit:cover;}
.SKN5ga3bC{padding:0px 0px 0px 0px;width:50%;margin:0px 0px 0px 40px;}
@media (max-width: 767px) {.SKN5ga3bC{margin:0px 0px 0px 20px;}}
@media (max-width: 575px) {.SKN5ga3bC{width:100%;margin:10px 0px 0px 0px;}}
.SiT3BClCM{word-break:break-all;font-size:24px;color:rgba(3, 11, 36, 4);margin:0px 0px 40px 0px;font-weight:700;}
@media (max-width: 767px) {.SiT3BClCM{font-size:18px;}}
@media (max-width: 575px) {.SiT3BClCM{margin:0px 0px 10px 0px;}}
.SPaNk4sTe{word-break:break-all;text-align:justify;}
@media (max-width: 767px) {.SPaNk4sTe{font-size:14px;}}
.ScO8G0jV3{width:100%;height:50px;}
.SgpXkja9v{padding:60px 0px 60px 0px;margin:0px 0px 0px 0px;background:rgba(237,237,237,1) url(https://zhijianxuzhouhouse.oss-cn-hangzhou.aliyuncs.com/public/upload/26/14/b2eaf68dd5daf80556bba5bf65a8fffe.png) no-repeat 50% 50% / cover;}
@media (max-width: 991px) {.SgpXkja9v{padding:40px 20px 40px 20px;}}
@media (max-width: 767px) {.SgpXkja9v{padding:20px 20px 20px 20px;}}
@media (max-width: 575px) {.SgpXkja9v{padding:10px 12px 10px 12px;}}
.SlGRnmO1u{width:1200px;margin:0 auto;}
@media (max-width: 991px) {.SlGRnmO1u{width:100%;}}
@media (max-width: 767px) {.SlGRnmO1u{width:100%;}}
@media (max-width: 575px) {.SlGRnmO1u{width:100%;}}
.SFnXdwxwm{flex-direction:column;display:flex;align-items:center;}
.S0FpAFuJG{margin-bottom:10px;display:flex;flex-direction:row;justify-content:center;font-size:36px;color:rgba(1, 1, 13, 1);font-weight:700;}
@media (max-width: 767px) {.S0FpAFuJG{font-size:20px;}}
@media (max-width: 575px) {.S0FpAFuJG{font-size:16px;}}
.SlvZ3EDYP{width:120px;height:2px;margin:0px 0px 10px 0px;background:rgba(23, 88, 167, 4) url() no-repeat 50% 50% / 100%;}
.SAGm23T6Q{margin-bottom:10px;display:flex;flex-direction:row;justify-content:center;font-size:18px;color:rgba(1, 1, 13, 1);font-weight:700;}
@media (max-width: 767px) {.SAGm23T6Q{font-size:14px;}}
@media (max-width: 575px) {.SAGm23T6Q{font-size:12px;}}
.SW2L80mhE{padding:0px 0px 0px 0px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr 1fr;grid-template-rows:auto auto;margin:40px 0px 0px 0px;background:rgba(222,222,222,1) url(https://zhijianxuzhouhouse.oss-cn-hangzhou.aliyuncs.com/public/upload/26/14/b2eaf68dd5daf80556bba5bf65a8fffe.png) no-repeat 50% 50% / cover;}
@media (max-width: 991px) {.SW2L80mhE{padding:0px 0px 0px 0px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr;grid-template-rows:auto;}}
@media (max-width: 767px) {.SW2L80mhE{padding:0px 0px 0px 0px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr;grid-template-rows:auto;margin:20px 0px 0px 0px;}}
@media (max-width: 575px) {.SW2L80mhE{padding:0px 0px 0px 0px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr;grid-template-rows:auto;margin:10px 0px 0px 0px;}}
.SRoz2bGXa{width:100%;height:220px;position:relative;}
@media (max-width: 991px) {.SRoz2bGXa{width:100%;}}
.SrIAuxjzw{width:100%;height:100%;object-fit:cover;}
.SLHKUUW1y{padding:10px 0px 10px 10px;display:flex;flex-direction:row;align-items:center;background-color:rgba(34, 34, 34, 0.6);position:absolute;top:auto;left:0px;right:0px;bottom:0px;justify-content:center;}
.SjCXXCoRO{text-decoration:none;}
.ScIM8mBDI{margin-bottom:10px;color:rgba(255, 255, 255, 1);margin:0px 0px -30px 0px;height:48px;font-size:14px;text-align:center;padding:0px 0px 0px 0px;}
.Shd6vbYFX{width:100%;height:220px;position:relative;}
@media (max-width: 991px) {.Shd6vbYFX{width:100%;}}
.S0CbxXajL{width:100%;height:100%;object-fit:cover;}
.SPvTWh3yn{padding:10px 0px 10px 10px;display:flex;flex-direction:row;align-items:center;background-color:rgba(34, 34, 34, 0.6);position:absolute;top:auto;left:0px;right:0px;bottom:0px;justify-content:center;}
.SEpFT7cbe{text-decoration:none;}
.SEpUVpGfS{margin-bottom:10px;color:rgba(255, 255, 255, 1);margin:0px 0px 0px 0px;font-size:14px;}
.SgD5qyvL5{width:100%;height:220px;position:relative;}
@media (max-width: 991px) {.SgD5qyvL5{width:100%;}}
.S49oVYBde{width:100%;height:100%;object-fit:cover;}
.SIBTY7cto{padding:10px 0px 10px 10px;display:flex;flex-direction:row;align-items:center;background-color:rgba(34, 34, 34, 0.6);position:absolute;top:auto;left:0px;right:0px;bottom:0px;justify-content:center;}
.SF3SuKkfb{text-decoration:none;}
.St9V4NSRd{margin-bottom:10px;color:rgba(255, 255, 255, 1);margin:0px 0px 0px 0px;font-size:14px;}
.SXsj6zNNs{width:100%;height:220px;position:relative;}
@media (max-width: 991px) {.SXsj6zNNs{width:100%;}}
.SmhgQDX0H{width:100%;height:100%;object-fit:cover;}
.S1JmU7v4r{padding:10px 0px 10px 10px;display:flex;flex-direction:row;align-items:center;background-color:rgba(34, 34, 34, 0.6);position:absolute;top:auto;left:0px;right:0px;bottom:0px;justify-content:center;}
.Ssfw7c4zq{text-decoration:none;}
.ShUdk1CIv{margin-bottom:10px;color:rgba(255, 255, 255, 1);margin:0px 0px 0px 0px;font-size:14px;}
.SYJRoczue{width:100%;height:220px;position:relative;}
@media (max-width: 991px) {.SYJRoczue{width:100%;}}
.SvuXeYDj4{width:100%;height:100%;object-fit:cover;}
.SPPmTHXzi{padding:10px 0px 10px 10px;display:flex;flex-direction:row;align-items:center;background-color:rgba(34, 34, 34, 0.6);position:absolute;top:auto;left:0px;right:0px;bottom:0px;justify-content:center;}
.SjEfY3eLL{text-decoration:none;}
.Sa8eb3RLv{margin-bottom:10px;color:rgba(255, 255, 255, 1);margin:0px 0px 0px 0px;font-size:14px;}
.SWLdwNNkC{width:100%;height:220px;position:relative;}
@media (max-width: 991px) {.SWLdwNNkC{width:100%;}}
.SzNds039u{width:100%;height:100%;object-fit:cover;}
.SKnBOpHPP{padding:10px 0px 10px 10px;display:flex;flex-direction:row;align-items:center;background-color:rgba(34, 34, 34, 0.6);position:absolute;top:auto;left:0px;right:0px;bottom:0px;justify-content:center;}
.Sm9tplMlO{text-decoration:none;}
.S2WXeVX4J{margin-bottom:10px;color:rgba(255, 255, 255, 1);margin:0px 0px 0px 0px;font-size:14px;}
.S2x2HFKd4{padding:60px 0px 60px 0px;width:100%;}
@media (max-width: 767px) {.S2x2HFKd4{padding:20px 0px 20px 0px;}}
@media (max-width: 575px) {.S2x2HFKd4{padding:10px 0px 10px 0px;}}